html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
	font-family:"MS PGothic", Helvetica, Arial, sans-serif;
}

body {
line-height:1;
background:#c5c5c5;
color:#333;
font-size:81%;
}

ol,ul {
list-style:none;
}

blockquote,q {
quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
content:none;
}

table {
border-collapse:separate;
border-spacing:0;
border-top:1px solid #CCC;
border-left:1px solid #CCC;
margin-bottom:15px;
width:100%;
}

.clearfix:after,#ace_header:after,#ace_content:after {
content:".";
display:block;
clear:both;
visibility:hidden;
line-height:0;
height:0;
}

.clearfix,#ace_content {
display:inline-block;
}

* html .clearfix,* html #ace_header,* html #ace_content {
height:1%;
}

h1 {
font-size:2.18em;
font-weight:400;
}

h2 {
font-size:1.27em;
font-weight:400;
padding-bottom:3px;
border-bottom:1px solid #CF9;
color:#9C0;
}

h3 {
font-size:1.09em;
font-weight:400;
padding-bottom:5px;
border-bottom:3px solid #9C0;
color:#9C0;
margin-bottom:10px;
}

h4 {
font-size:1.09em;
font-weight:400;
padding-bottom:5px;
border-bottom:3px solid #9C0;
margin-bottom:10px;
}

#ace_content p {
line-height:1.64em;
margin-bottom:10px;
font-size:.9em;
}

p.highlight,span.highlight,table span.highlight {
color:#933;
background-color:transparent;
}

.pdf {
padding-right:20px;
background:transparent url(../images/icons_pdf.gif) right 0 no-repeat;
display:block;
line-height:18px;
}

ul.blueArrow li {
padding-left:15px;
background:transparent url(../images/icons_arrow_link.gif) 0 5px no-repeat;
display:block;
line-height:1.64em;
margin-bottom:10px;
}

.bordered {
border:1px solid #CCC;
margin-bottom:15px;
padding:5px 5px 0;
}

.contentArea ul.blueArrow {
list-style:none;
margin-top:0;
padding:0;
}

.contentArea ul,.contentArea ol {
padding-left:25px;
margin-top:5px;
line-height:1.3em;
}

.contentArea ul {
list-style:disc outside;
margin-bottom:25px;
}

.contentArea ol {
list-style:decimal outside;
}

.contentArea li {
margin-bottom:5px;
line-height:1.64em;
}

.topLink,.faqCloseAll,.faqOpenAll {
float:right;
margin-left:10px;
background:transparent url(../images/icons_top.gif) 0 0 no-repeat;
line-height:18px;
text-decoration:none;
color:#333;
padding:0 0 15px 25px;
}

.faqCloseAll {
background-image:url(../images/icons_minus.gif);
}

.faqOpenAll {
background-image:url(../images/icons_plus.gif);
}

strong {
font-weight:700;
}

.lang-en {
font-family:Arial,Helvetica,Verdana,sans-serif;
}

.topPad {
padding-top:25px;
}

#ace_page {
width:1000px;
margin:0 auto;
}

#ace_header {
background:#FFF;
width:968px;
padding:24px 13px 8px 19px;
}

#ace_content {
background:#FFF url(../images/contentHeaderBackground.png) 0 0 repeat-x;
border:2px solid #FFF;
clear:both;
width:996px;
}

#ace_content-left {
background:#FFF;
width:199px;
padding-right:2px;
float:left;
}

#ace_content-middle {
float:left;
width:530px;
padding-left:28px;
}

#ace_content-right3col {
float:right;
width:200px;
padding:135px 11px 0 0;
}

#ace_footer {
padding:13px 13px 13px 5px;
}

.topLinks h1 {
font-weight:400;
font-size:1.18em;
}

.topLinks li {
float:left;
padding-left:10px;
}

.topLinks li.dd {
background:transparent url(../images/icons_arrow_top.gif) 10px 0 no-repeat;
padding-left:20px;
}

.ati_country img {
vertical-align:middle;
}

.ati_country .flag {
background:url(/aceStatic/ACETravel/Shared/SP/images/flag_jp.png) left top no-repeat;
float:left;
font-size:10px;
clear:both;
height:16px;
padding:3px 3px 5px 25px;
}

.lang {
float:left;
padding-left:5px;
}

.langLeft {
height:15px;
background:url(../../Shared/SP/images/lang_left.gif) no-repeat;
float:left;
font-size:10px;
color:#F6FBEF;
font-weight:700;
padding:2px 10px 0;
}

.langRight {
height:15px;
width:19px;
background:url(../../Shared/SP/images/lang_right.gif);
float:left;
}

.topLinks a {
color:#333;
text-decoration:none;
font-size:.91em;
}

.headerDropdown {
float:right;
clear:right;
margin-top:35px;
}

.headerDropdown p {
font-size:1.18em;
color:#424242;
padding-bottom:7px;
}

.headerDropdown ul {
background:#424242 url(../images/icon_person.png) 0 0 no-repeat;
position:relative;
padding-right:7px;
width:268px;
z-index:999;
}

.headerDropdown ul ul {
display:none;
position:absolute;
background-image:none;
z-index:999;
width:275px;
padding:6px 0;
}

.headerDropdown li span {
color:#FFF;
font-size:1.1em;
background:transparent url(../images/headerDropdownArrow.png) right 8px no-repeat;
display:block;
padding:4px 19px 4px 29px;
}

.headerDropdown li li {
background-image:none;
font-size:1em;
line-height:1.18em;
padding:4px 10px;
}

.headerDropdown a {
color:#FFF;
text-decoration:none;
}

#ace_header .mainLogo.lang-jp a {
text-indent:-999em;
float:left;
height:72px;
width:500px;
background:transparent url(/aceStatic/ACETravel/Shared/Master/images/logo_header_green.jpg) 0 0 no-repeat;
margin:10px 0 10px -13px;
}

.mainNav {
float:left;
clear:left;
padding:0px 0 0 10px;
margin-top: -10px;
}

.mainNav a {
color:#666;
float:left;
margin-right:25px;
text-decoration:none;
border-bottom:3px solid #FFF;
padding-bottom:2px;
font-size:1.09em;
}

.mainNav a.current,.mainNav a:hover {
border-bottom:3px solid #9C0;
}

.footerLogos {
float:right;
width:220px;
}

.footerLogos a {
text-indent:-999em;
float:left;
}

.footerLogos .verisign {
background:transparent url(../images/logo_verisign.jpg) 0 0 no-repeat;
width:94px;
height:47px;
}

.footerLogos .adobe {
background:transparent url(../images/logo_adobe.jpg) 0 12px no-repeat;
width:110px;
height:31px;
padding-top:12px;
}

.footerNav {
padding:10px 0 0;
}

.footerNav li {
float:left;
margin:2px 35px 5px 0;
}

.footerNav a {
background:transparent url(../images/icons_footer.gif) 0 7px no-repeat;
text-decoration:none;
padding-left:8px;
}

.footnote {
clear:left;
padding-top:15px;
padding-bottom:20px;
}

.subNav {
position:relative;
}

.subNav h3 {
background:transparent url(../images/bg_pageName.png) 0 0 repeat;
color:#FFF;
line-height:31px;
border:0;
z-index:999;
position:absolute;
top:97px;
left:0;
width:173px;
margin:0;
padding:0 0 0 26px;
}

.subNav a {
line-height:18px;
border-bottom:1px solid #e1e1e1;
color:#666;
display:block;
text-decoration:none;
padding:6px 0 6px 26px;
}

.subNav a.current {
color:#9C0;
background:transparent url(../images/icons_arrow_leftnav.gif) 7px 11px no-repeat;
}

.subNav a:hover {
background-color:#f7f7f7;
}

.pageTitle {
color:#FFF;
line-height:60px;
padding:35px 0 0;
}

.breadcrumbs {
line-height:31px;
margin-left:-5px;
padding:2px 0 15px;
}

.breadcrumbs li {
float:left;
margin-left:5px;
padding-left:10px;
background:transparent url(../images/bcseparator.png) 0 11px no-repeat;
}

.breadcrumbs li:first-child {
background-image:none;
padding:0;
}

.breadcrumbs a {
color:#999;
text-decoration:none;
padding:0;
}

.rhsdtaLink {
float:right;
padding-bottom:20px;
}

.progressTracker {
background:transparent url(../images/progresstracker.jpg) 0 0 no-repeat;
margin-bottom:25px;
}

.progressTracker ul {
height:40px;
padding:0 10px 0 19px;
}

.progressTracker li {
float:left;
width:100px;
overflow:hidden;
text-align:center;
font-size:12px;
color:#666;
}

.progressTracker a {
color:#9C0;
text-decoration:none;
display:block;
padding-bottom:29px;
}

#quoteresults_form .progressTracker {
background-position:0 -41px;
}

#quotedeclaration_form .progressTracker {
background-position:0 -81px;
}

#personaldetails_form .progressTracker,#summary_form .progressTracker {
background-position:0 -121px;
}

#carddetails_form .progressTracker {
background-position:0 -161px;
}

.salespath h2,.salespath .contentArea h2 {
color:#069;
border-bottom:0;
margin-bottom:5px;
}

.salespath h3,.salespath legend {
color:#069;
border-bottom:0;
margin-bottom:0;
padding:25px 0 10px;
}

.salespath #summary_form h3 {
padding:10px 0;
}

.salespath h4 {
border-bottom:0;
padding:10px 0;
}

.salespath legend {
font-size:1.09em;
}

.form-col {
float:left;
width:44%;
padding-right:5%;
}

.form-item {
margin-bottom:25px;
float:left;
}

.form-item label {
line-height:24px;
display:block;
width:145px;
margin-bottom:10px;
}

#quotecriteria_form .form-item label,#rhsStep1 .form-item label {
padding-left:32px;
width:auto;
line-height:18px;
margin-bottom:5px;
}

.form-item .form-item-number {
float:left;
width:22px;
text-align:center;
color:#FFF;
background:transparent url(../images/icons_numberbg.png) 0 0 no-repeat;
padding:0 10px 0 0;
}

#quotecriteria_form .form-item .form-item-number,#rhsStep1 .form-item .form-item-number {
margin-left:-32px;
}

.form-item select {
width:170px;
}

.form-item .radio {
float:left;
margin-bottom:5px;
}

.form-item .radio label {
display:inline;
float:none;
padding:0 10px 0 0;
}

.form-item .radio label.highlight {
color:#C30;
}

.form-item .datepicker label {
display:inline;
width:auto;
}

.form-item .datepicker input {
width:80px;
}

#quotecriteria_form .form-item .datepicker input,#rhsStep1 .form-item .datepicker input {
margin-left:0;
}

#rhsStep1 div.changeCountry .origin,#quotecriteria_form div.changeCountry .origin {
color:#000;
font-weight:700;
font-size:13px;
}

#rhsStep1 div.changeCountry .change_origin,#quotecriteria_form div.changeCountry .change_origin {
font-size:10px;
font-weight:700;
font-style:italic;
padding-top:3px;
}

.frOptPromo {
clear:both;
float:left;
width:100%;
}

.ui-datepicker-trigger {
margin-left:5px;
}

.form-submit a,.form-submit .disabled {
float:right;
color:#FFF;
text-decoration:none;
background:transparent url(../images/button_blue_body.png) 0 0 no-repeat;
margin:0 44px 20px 0;
}

.form-submit .disabled,.form-submit .disabled:hover {
background-image:url(../images/button_grey_disabled.png);
}

.form-submit a span,.form-submit .disabled span {
background:transparent url(../images/button_blue_right.png) right 0 no-repeat;
display:block;
line-height:44px;
height:44px;
margin-right:-44px;
padding:0 44px 0 22px;
}

.form-submit .disabled span,.form-submit .disabled:hover span {
background-image:url(../images/button_grey_right_disable.png);
}

.form-submit .print span {
background-image:url(../images/button_blue_right_print.png);
}

.form-submit a:hover {
background-image:url(../images/button_blue_body_hover.png);
}

.form-submit a:hover span {
background-image:url(../images/button_blue_right_hover.png);
}

.form-submit .print:hover span {
background-image:url(../images/button_blue_right_print_hover.png);
}

.form-submit .back {
float:left;
background:transparent url(../images/icons_back.gif) 0 11px no-repeat;
line-height:44px;
color:#333;
padding-left:27px;
}

.form-submit .back:hover {
background:transparent url(../images/icons_back.gif) 0 11px no-repeat;
color:#9C0;
}

.rhs-summary dd {
float:left;
width:49%;
color:#069;
line-height:24px;
}

.rhs-summary .total {
border-top:1px solid #CCC;
border-bottom:1px solid #CCC;
font-weight:700;
font-size:13px;
line-height:32px;
}

.rhs-dta-summary dd {
clear:left;
float:left;
width:100%;
color:#069;
line-height:24px;
padding-bottom:15px;
}

.rhs-dta-summary dt.total {
border-top:1px solid #CCC;
width:100%;
}

.scrollingWrapper {
height:250px;
border:1px solid #CCC;
overflow:auto;
margin:0 0 15px;
padding:10px 15px;
}

#importantInfo_box .scrollingWrapper.importantInfoDom {
height: 375px;
}

.salespath .scrollingWrapper h3 {
padding-top:0;
}

#ace_content .scrollingWrapper p,#ace_content .scrollingWrapper li {
font-size:1em;
line-height:1.64em;
}

.scrollingWrapper ul.list-type-remove {
margin-left: 0;
}

ul.list-type-remove li {
list-style-type: none;
}

.scrollingWrapper ol {
list-style-type:decimal;
margin:0 0 10px 25px;
}

.scrollingWrapper ol.lower-alpha {
list-style-type:lower-alpha;
}

.scrollingWrapper ul {
list-style-type:square;
margin:10px 0 0 25px;
}

.contentArea .summaryConfirmation {
font-size:13px;
}

.contentArea .summaryConfirmation ul,.contentArea .summaryConfirmation ol {
font-size:12px;
color:#666;
}

.contentArea .summaryConfirmation li p,.contentArea .summaryConfirmation li {
margin:5px 0;
}

.tip {
float:right;
width:18px;
height:18px;
text-indent:-9999em;
background:transparent url(../images/icons_question.gif) 0 0 no-repeat;
}

.cardLogos li {
list-style-type:none;
float:left;
padding-right:25px;
}

.creditCard input {
width:70px;
}

.form-item span.highlight {
color:#933;
padding:0;
}

.error-message,#disclosure_message {
margin-bottom:10px;
border:1px solid #900;
color:#303030;
background:#F0D9D9;
padding:10px;
}

.error-message ul {
margin-left:5px;
margin-top:8px;
}

.error-message ul li {
background:url(../images/bullet_error.gif) 0 3px no-repeat;
padding-left:10px;
margin-bottom:5px;
list-style-type:none;
}

.salespath h3.black-bg {
color:#FFF;
background-color:#000;
margin-bottom:10px;
padding:5px;
}

#ace_page #ace_content .selected {
background-color:#069;
color:#FFF;
}

.frButtonBlue {
margin-top:3px;
}

.frButtonBlue a {
background:url(/aceStatic/ACETravel/ATISG/images/r_button_blue.png) right top no-repeat;
display:block;
color:#FFF;
position:relative;
font-size:14px;
font-weight:700;
float:left;
}

.frButtonBlueSmall a {
font-size:12px;
float:none;
}

.frButtonBlue a:hover {
background:url(/aceStatic/ACETravel/ATISG/images/r_button_blue_hover.png) right top no-repeat;
display:block;
text-decoration:none;
color:#FFF;
}

.frButtonBlue a:hover span {
background:url(/aceStatic/ACETravel/ATISG/images/l_button_blue_hover.png) left top no-repeat;
display:block;
height:32px;
line-height:32px;
color:#FFF;
padding:0 45px 0 30px;
}

.frButtonBlue a span {
background:url(/aceStatic/ACETravel/ATISG/images/l_button_blue.png) left top no-repeat;
display:block;
height:32px;
line-height:32px;
white-space:nowrap;
color:#FFF;
padding:0 45px 0 30px;
}

.frButtonBlue a span.buy_text {
background:url(/aceStatic/ACETravel/ATISG/images/l_button_blue.png) left top no-repeat;
display:block;
height:32px;
line-height:32px;
white-space:nowrap;
color:#FFF;
padding:0 17px 0 10px;
}

.frButtonBlue img {
position:absolute;
top:13px;
right:11px;
}

.frButtonBlue img.right7 {
position:absolute;
top:13px;
right:7px;
}

.bw {
border-bottom:0 solid #FFF;
}

.tw {
border-top:0 solid #FFF;
padding-top:0;
}

table th,table td {
border-right:1px solid #CCC;
border-bottom:1px solid #CCC;
vertical-align:middle;
line-height:18px;
padding:5px 10px;
}

#quotedeclaration_form table th,#quotedeclaration_form table td {
vertical-align:top;
}

.PlanTable td {
text-align:right;
font-size:12px;
}

table .rh {
text-align:left;
font-size:12px;
}

table .ch {
vertical-align:top;
font-weight:700;
text-align:center;
font-size:13px;
padding:20px 0 5px;
}

table .chSmall {
font-size:12px;
font-weight:400;
}

table .ch span {
font-size:11px;
font-weight:400;
}

.width88 {
width:88%;
}

table .highlight {
background:#CF9;
}

table .black-bg {
background:#000;
color:#FFF;
text-align:left;
}

table .highlight span {
font-weight:700;
font-size:12px;
}

table .highlight strong {
font-weight:700;
font-size:14px;
}

table .odd {
background:#f0f0f0;
}

table .banner.lang-jp {
background:transparent url(../images/plantable_banner.png) right 0 no-repeat;
}

table .hoverbackground,table .banner.hoverbackground {
background-color:#CF9;
color:#000;
}

#summary_form table td {
width:50%;
vertical-align:top;
line-height:1.5em;
}

#summary_form table td p {
font-size:1em;
}

table .deci {
text-align:right;
}

table.ui-datepicker-calendar th,table.ui-datepicker-calendar td {
line-height:12px;
}

#personaldetails_form .form-item {
margin-bottom:0;
clear:left;
}

#personaldetails_form .form-item .form-item {
clear:none;
}

#personaldetails_form label {
font-size:12px;
position:relative;
}

#personaldetails_form .form-item input[type='text'],#rcChangePolicyholderAddress .form-item input[type='text'],#rcChangePolicyholdersEmail .form-item input[type='text'] {
width:300px;
}

#ace_content p.required {
float:right;
margin-bottom:0;
position:relative;
top:45px;
}

em.required {
position:absolute;
left:-10px;
font-style:normal;
}

.group-label {
float:left;
clear:left;
}

.form-item span {
line-height:24px;
float:left;
font-size:12px;
padding:0 5px;
}

#carddetails_form .form-item label {
width:155px;
}

.name .form-item label,.dateOfBirth .form-item span {
width:40px;
text-align:right;
padding:0 5px 0 0;
}

#personaldetails_form .name .form-item input {
width:135px;
}

#personaldetails_form .dateOfBirth .form-item input {
width:40px;
}

.dateOfBirth .form-item label,.radio .form-item label {
width:auto;
padding:0 15px 0 5px;
}

.email label {
clear:left;
width:145px;
}

.email-conf {
padding-left:145px;
}

.email-conf label {
width:306px;
margin:0;
}

.email-conf input {
clear:left;
margin-top:-10px;
}

.email-conf span {
margin-top:-10px;
}

#personaldetails_form .postcode input[type='text'],#rcChangePolicyholderAddress .postcode input[type='text'] {
width:50px;
}

#insured label {
font-size:12px;
}

#insured .form-item {
clear:none;
float:left;
padding-right:5px;
}

#insured label,#personaldetails_form #insured input {
float:none;
margin-bottom:0;
}

#personaldetails_form #insured .dateOfBirth input {
width:40px;
float:left;
}

#insured .dateOfBirth .form-item label,#insured .radio .form-item label {
width:auto;
float:left;
padding:0 0 0 2px;
}

#insured .radio,#insured .radio .form-item {
padding-right:0;
}

#carddetails_form .expiryDate .form-item label {
width:auto;
padding:0 15px 0 5px;
}

.expiryDate select,.securityCode input {
width:75px;
color:#000;
}

.securityCode .tip {
float:left;
width:30px;
height:22px;
background:transparent url(../images/icons_question.gif) 8px 2px no-repeat;
}

.securityCode_tooltip {
border:0;
font-size:13px;
width:480px;
}

.securityCode_tooltip img {
width:130px;
height:auto;
}

.rcLogin {
background:#9C0 url(../images/Img_returncust_main.jpg) 0 0 no-repeat;
min-height:479px;
padding:25px 50px 25px 445px;
}

.rcLogin .blueArrow li {
background-image:url(../images/icons_arrow_link_green_bg.gif);
font-size:12px;
margin-bottom:20px;
}

.rcLogin h1 {
font-size:24px;
margin-bottom:50px;
}

.rcLogin p,.rcLogin label {
font-size:13px;
margin-bottom:25px;
}

.rcLogin .form-submit {
margin-top:20px;
}

.rcLogin .notes {
background-color:#6ba010;
color:#FFF;
border:0;
display:none;
padding:15px 15px 5px;
}

.retCus {
background:#FFF;
color:#333;
padding:25px 30px;
}

.retCus h2 {
color:#069;
font-size:18px;
border-bottom:0;
margin-bottom:25px;
}

.retCus h3 {
border-bottom:1px solid #9C0;
}

.notes h3 {
border-bottom:0;
color:#933;
}

.notes {
border:1px solid #CCC;
clear:both;
margin:0 0 10px;
padding:25px;
}

.retCus label {
width:230px;
}

.retCus li {
list-style-type:disc;
margin:10px 0 0 25px;
}

.retCus th {
background:#CF9;
text-align:left;
font-weight:700;
}

td .lang-jp,td .lang-en {
float:left;
width:45%;
}

#forgotten_password input {
width:200px;
}

.retCus p.changeAddress {
color:#666;
}

label.no_required {
margin-left:10px;
}

#rcChangePolicyholderAddress label,#rcChangePolicyholdersEmail label,#rcChangePolicyholderAddress span.form_text,#rcChangePolicyholdersEmail span.form_text {
color:#666;
font-size:12px;
}

#rcChangePolicyholderAddress em.required {
display:block;
float:left;
width:10px;
font-style:normal;
position:relative;
left:0;
}

#rcChangePolicyholderAddress input[type="text"],#rcChangePolicyholderAddress select,#rcChangePolicyholdersEmail input[type="text"] {
background:#F8F8F8;
border:1px solid #BBB;
height:20px;
}

#rcChangePolicyholderAddress select {
width:120px;
height:25px;
padding:2px;
}

#rcPolicyholderAddressConfirm table {
color:#666;
font-size:11px;
}

#rcPolicyholderAddressConfirm table td {
padding-left:30px;
font-size:12px;
}

#rcPolicyholderAddressConfirm table td:first-child {
width:235px;
}

#rcPolicyholderAddressConfirm table tr.highlight {
background:#F0F0F0;
}

#rcChangePolicyholdersEmail .email-conf {
padding-left:230px;
}

#rcChangePolicyholdersEmail .email-conf label {
margin:-25px 0 10px;
}

#banner {
position:relative;
width:1000px;
height:300px;
overflow:hidden;
z-index:-1;
}

#btn {
position:absolute!important;
top:260px!important;
left:35px!important;
z-index:99!important;
}

#btn a {
float:left;
width:20px;
height:20px;
line-height:20px;
text-align:center;
background:#333;
color:#FFF;
margin-right:5px;
text-decoration:none;
}

#btn .activeSlide {
background:#9C0;
}

.FrBanner {
float:left;
width:1000px;
height:300px;
position:relative;
z-index:1;
}

.fr_slide {
position:relative;
z-index:1;
}

.ImgBannerWrapper {
height:300px;
width:1000px;
overflow:hidden;
}

#homeStep1 {
position:absolute;
top:0;
right:11px;
width:418px;
height:250px;
overflow:hidden;
background:transparent url(../images/getquote_worldmapbg.png) 0 -1px no-repeat;
z-index:99;
padding:25px;
}

#homeStep1 .form-col {
width:49%;
padding-right:0;
}

#homeStep1 h3 {
color:#FFF;
border-bottom:0;
padding-left:15px;
background:transparent url(../images/icons_arrow_getaquote.png) 0 3px no-repeat;
}

#homeStep1 .form-item label {
color:#FFF;
margin-bottom:1px;
line-height:18px;
width:95%;
font-size:.923em;
padding-right:10px;
}

#homeStep1 div.origin {
color:#9C0;
font-weight:700;
font-size:13px;
padding-bottom:2px;
}

#homeStep1 div.change_origin a {
font-size:10px;
font-style:italic;
font-weight:700;
color:#CF9;
}

#homeStep1 .form-item .datepicker label {
width:auto;
}

#homeStep1 .form-submit a {
margin-top:-70px;
}

.homeFeatures {
border-bottom:1px dashed #333;
padding:10px 0;
background-color: white;
}

.feature {
float:left;
width:220px;
margin:12px;
}

#ace_content .feature p {
margin-bottom:50px;
line-height:14px;
font-size:12px;
color:#666;
}

.feature .form-submit {
margin:0 0 0 -8px;
}

.feature .form-submit a {
margin:10px -44px 10px 0;
}

.feature li {
padding-left:10px;
background:transparent url(../images/icons_arrow_top.gif) 0 0 no-repeat;
line-height:14px;
font-size:12px;
color:#666;
}

.homeFeatures .briefcase {
background:transparent url(../images/icon_briefcase.jpg) right 40px no-repeat;
}

.homeFeatures .map {
background:transparent url(../images/icons_japanDTA.png) right 40px no-repeat;
}

.homeFeatures .doc {
background:transparent url(../images/icon_coi.jpg) right 40px no-repeat;
}

.homeFeatures .gears {
background:transparent url(../images/icon_returning.jpg) right 40px no-repeat;
}

.homeFeatures .info {
background:transparent url(../images/icon_info.jpg) right 40px no-repeat;
}

.subHomeFeature{
padding: 10px;
color: #808080;
background:transparent url(../images/worldmap.jpg) center center no-repeat;
line-height: 20px;
}
.descTitle h3{
/*width: 160px;*/
display: inline-block;
margin-bottom: 5px;
}
.descrow{
width: 100%;
margin-bottom: 10px;
padding-bottom: 5px;
}
.descbox{
float: left;
margin-right: 3%;
width: 30%;
}
.contentArea {
padding-bottom:25px;
}
.descboxTitle{
	border: 1px solid #666;
    min-height: 85px;
    width: 230px;
}
.descboxTitle span
{
	background-color: #9c0;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    line-height: 80px;
    margin-left: 5px;
    padding: 5px;
}
ul.descList{
border-left: 1px solid #666;
    color: #666;
    list-style: disc;
    margin-top: 10px;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 10px;
}
#desc1 .descboxTitle 
{
background:transparent url(../images/medical.jpg) 0 0 no-repeat;
}
#desc2 .descboxTitle 
{
background:transparent url(../images/claims.jpg) 0 0 no-repeat;
}
#desc3 .descboxTitle 
{
background:transparent url(../images/baggage.jpg) 0 0 no-repeat;
}
.descrow2Title{
min-height: 67px;
}
.descrow2Title span{
color: #9c0;
font-weight: bold;
}
#descrow2box1 .descrow2Title
{
background:transparent url(../images/icon_hospital.jpg) right center no-repeat;
}
#descrow2box2 .descrow2Title
{
background:transparent url(../images/icon_phone.jpg) right center no-repeat;
}
#descrow2box3 .descrow2Title
{
background:transparent url(../images/icon_bag.jpg) right center no-repeat;
}
.descrow 
.descrow2Desc
{
background-color: #D7E4BD;
padding: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;
}
.contentArea h2 {
margin:15px 0;
}

table.claims th.highlight {
font-size:12px;
line-height:1.2em;
font-weight:400;
padding:5px;
}

table.claims td {
font-size:12px;
padding:5px;
}

table.claims td.yes {
background-image:url(../images/icons_circle.gif);
background-position:center center;
background-repeat:no-repeat;
vertical-align:bottom;
width:1%;
}

table.claims span.highlight {
font-size:10px;
position:relative;
top:10px;
}

.faqHeader {
border-bottom:0;
}

.faqHeader a {
background:#CF9 url(../images/faqArrowDown.png) 10px center no-repeat;
border:1px solid #DDD;
display:block;
color:#333;
text-decoration:none;
padding:10px 10px 10px 25px;
}

.faqHeader .closed {
background:#F1F1F1 url(../images/faqArrowRight.png) 10px center no-repeat;
}

#tooltip {
font-size:14px;
position:absolute;
z-index:3000;
border:1px solid #111;
background-color:#eee;
padding:5px;
}

#tooltip h3 {
font-size:14px;
color:#000;
border-bottom:0;
}

#tooltip h3,#tooltip div {
line-height:18px;
margin:0;
}

.loadingOverlay {
min-height:400px;
width:530px;
background:#FFF url(../images/loading.gif) center 100px no-repeat;
text-indent:-9999em;
}

.campaign_airportlounge {
background:transparent url(../images/campaign_airportlounge.gif) 0 0 no-repeat;
float:right;
width:464px;
height:84px;
margin:0 10px 20px 0;
}

.btmright_image_link {
background:transparent url(../images/atimjp_qr.png) 0 0 no-repeat;
float:right;
width:350px;
height:84px;
margin:0 10px 20px 0;
}

.right_image_container {
width:auto;
height:84px;
margin:5px 10px 0 0;
}

.pdflink_righttop {
float:right;
margin-top:-25px;
}

.btmright_banner_1 {
background:transparent url(../images/Banner1.png) 0 0 no-repeat;
float:left;
width:300px;
height:113px;
margin:0 -34px 4px 0;
}

.btmright_banner_2 {
background:transparent url(../images/Banner2.png) 0 0 no-repeat;
float:left;
width:200px;
height:113px;
margin:-3px 25px 4px 0;
}

.riBSection {
float:left;
padding:1% 0 0;
}

.hoken_img {
background: transparent url(../images/Company_name.png) 0 0 no-repeat;
float: none;
width: 288px;
height: 44px;
margin: 0 0 -22px 685px;
background-size: cover;
}
.hoken_img.footer_hoken_img {
	float: right;
	margin: -20px 30px 20px 0;
}
.footnote p.footer_hoken_para {
	float: left;
}

#DigiCertClickID_cPn6npqn  {
float:right;
margin-top:10px;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,html[xmlns] .clearfix,html[xmlns] #ace_header,html[xmlns] #ace_content,.headerDropdown li:hover ul,.headerDropdown li:focus ul {
display:block;
}

a,.progressTracker li.current {
color:#069;
}

a:hover,.rcLogin .blueArrow a,.riBSection a {
text-decoration:none;
}

.clear,.salespath {
clear:both;
}

ul.blueArrow,#ace_content-right3col .form-item {
margin-bottom:15px;
}

.hidden,.loadingOverlay div {
position:absolute;
left:-9999em;
}

.fr,.topLinks {
float:right;
}

.fl,.mainNav li,.form-submit-left a,.form-submit-left .disabled,.form-item label,.form-item input,.form-item select,.form-item .form-item,#personaldetails_form #insured .radio input,.form-item .fieldNote {
float:left;
}

.topLink:hover,.progressTracker a:hover,.rcLogin .blueArrow a:hover {
text-decoration:underline;
}

a span,.ati_country {
cursor:pointer;
}

.topLinks a:hover,.headerDropdown a:hover {
color:#CCC;
}

.footerNav a:hover,.breadcrumbs a:hover,.salespath #policyHolderAddress legend {
color:#333;
}

#ace_content-right3col .form-item .datepicker,#ace_content-right3col .form-item .radio,.form-item .datepicker,.scrollingWrapper li,#homeStep1 .form-item .datepicker {
margin-bottom:5px;
}

#quotecriteria_form .form-item select,#quotecriteria_form .form-item input,#rhsStep1 .form-item select,#rhsStep1 .form-item input,#rhsStep1 div.changeCountry,#quotecriteria_form div.changeCountry,#homeStep1 div.changeCountry {
margin-left:30px;
}

#quotecriteria_form .form-item .radio label,#rhsStep1 .form-item .radio label,#ace_header #ace_header {
padding:0;
}

.form-submit,.feature ul {
clear:left;
}

a.disabled,a.disabled span {
cursor:wait;
}

a.disabled_nowait,a.disabled_nowait span {
cursor:default;
}

.rhs-summary,.rhs-dta-summary,#homeStep1 .form-item {
margin-bottom:25px;
}

.rhs-summary dl,.rhs-dta-summary dl {
width:100%;
}

.rhs-summary dt,.rhs-dta-summary dt {
clear:left;
float:left;
width:49%;
line-height:24px;
}

.rhs-dta-summary .total,.scrollingWrapper strong {
font-weight:700;
font-size:13px;
}

table .rh strong,.required,.retCus h2.highlight {
color:#933;
}

table.ui-datepicker-calendar,table.securityCode_tooltip td {
border:0;
}

table.banner_download_table,table.banner_download_table tr td {
border:none;
}

.banner_download_dta,.rcLogin .blueArrow {
margin-top:50px;
}

.name .group-label,.dateOfBirth .group-label,#personaldetails_form #insured input[type='text'],#insured label {
width:100px;
}

#personaldetails_form .dateOfBirth .form-item #dob_year,#personaldetails_form .telephone input[type='text'],#rcChangePolicyholderAddress .telephone input[type='text'] {
width:60px;
}

.radio .group-label,.postcode label {
width:145px;
}

.expiryDate .form-item,.notes .form-submit a,.notes .form-submit .disabled {
margin-bottom:0;
}

.form-submit.form-submit-magenta a {
	background: transparent url(../images/magenta-btn.png) 0 0 no-repeat; 
	margin-left: 8px;
	width: 225px;
}

.form-submit.form-submit-magenta a span {
	background: none;
	margin-bottom: 20px;
	line-height: 20px;
	width: 170px;
	margin-top: 5px;
	margin-left: -8px;
}
.homeFeatures.noBorder{
	border-bottom:0;
}

.form-item.noMarBot{
	margin-bottom: 0;
}

.rcLogin .notes.show{
	display: block;
}